## 2023-05-23

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
git | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-all | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-core | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-core-debuginfo | 2.39.3-1.el9_2 | |
git-core-doc | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-credential-libsecret | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-credential-libsecret-debuginfo | 2.39.3-1.el9_2 | |
git-daemon | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-daemon-debuginfo | 2.39.3-1.el9_2 | |
git-debuginfo | 2.39.3-1.el9_2 | |
git-debugsource | 2.39.3-1.el9_2 | |
git-email | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-gui | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-instaweb | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-subtree | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-svn | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
gitk | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
gitweb | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
perl-Git | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
perl-Git-SVN | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
git | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-all | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-core | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-core-debuginfo | 2.39.3-1.el9_2 | |
git-core-doc | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-credential-libsecret | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-credential-libsecret-debuginfo | 2.39.3-1.el9_2 | |
git-daemon | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-daemon-debuginfo | 2.39.3-1.el9_2 | |
git-debuginfo | 2.39.3-1.el9_2 | |
git-debugsource | 2.39.3-1.el9_2 | |
git-email | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-gui | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-instaweb | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-subtree | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
git-svn | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
gitk | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
gitweb | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
perl-Git | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))
perl-Git-SVN | 2.39.3-1.el9_2 | [RHSA-2023:3245](https://access.redhat.com/errata/RHSA-2023:3245) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22490](https://access.redhat.com/security/cve/CVE-2023-22490), [CVE-2023-23946](https://access.redhat.com/security/cve/CVE-2023-23946), [CVE-2023-25652](https://access.redhat.com/security/cve/CVE-2023-25652), [CVE-2023-25815](https://access.redhat.com/security/cve/CVE-2023-25815), [CVE-2023-29007](https://access.redhat.com/security/cve/CVE-2023-29007))

